Summary:	A tool which will start a program on a virtual console
Name:		open
Version:	1.4
Release:	%mkrel 27
License:	GPL
Group:		Terminals
Source:		ftp://sunsite.unc.edu/pub/Linux/utils/console/%{name}-%{version}.tar.bz2
Patch0:		%{name}-1.4-includes.patch
Requires(pre):	filesystem >= 2.1.9-18

%description
The open command starts a specified command with the first available virtual
console, or on a virtual console that you specify.

Install the open package if you regularly use virtual consoles to run programs.

%prep
%setup -q
%autopatch -p1

%build
%make CFLAGS="$RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT/{%{_bindir},%{_mandir}/man1}

make BINDIR=$RPM_BUILD_ROOT%{_bindir} MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1 install

%files
%{_bindir}/open
%{_bindir}/switchto
%{_mandir}/man1/open.*
%{_mandir}/man1/switchto.*






%changelog
* Sat Feb 06 2016 umeabot <umeabot> 1.4-27.mga6
+ Revision: 941587
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.4-26.mga5
+ Revision: 745267
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.4-25.mga5
+ Revision: 683180
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.4-24.mga4
+ Revision: 508633
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.4-23.mga3
+ Revision: 361874
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jul 21 2012 colin <colin> 1.4-22.mga3
+ Revision: 273158
- Update for usrmove

* Thu Mar 17 2011 tv <tv> 1.4-21.mga1
+ Revision: 73227
- imported package open


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-21mdv2011.0
+ Revision: 607010
- rebuild

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-20mdv2010.1
+ Revision: 523485
- rebuilt for 2010.1

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.4-19mdv2010.0
+ Revision: 426269
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.4-18mdv2009.1
+ Revision: 351647
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.4-17mdv2009.0
+ Revision: 223360
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.4-16mdv2008.1
+ Revision: 130942
- kill re-definition of %%buildroot on Pixel's request
- fix summary-ended-with-dot
- fix man pages


* Sun Jan 28 2007 Olivier Thauvin <nanardon@mandriva.org> 1.4-16mdv2007.0
+ Revision: 114616
- mkrel

* Sun Jan 01 2006 Mandriva Linux Team <http://www.mandrivaexpert.com/> 1.4-15mdk
- Rebuild

